#fixed-top-header{
	position: fixed;
	height: 10px;
	width: 100%;
	border: 1px solid ;
}


.mu_register_wrapper{
	line-height:18px;
	margin:0 auto;
}

.mu_register h2{
	display: none;
}

.widecolumn .view{
	padding-left:30px;
}

.use{
}

.use div{
	text-align: left;
}
.lightbox-close{
	background-repeat:no-repeat
}

.project{
float: left;
width: 186px;
text-align: center;
height: 115px;
}


.post-name-code ol, .post-name-code ul{
	padding: 0 0;
	margin: 0 20px;
}

.alert{
    background: url("/wp-content/mu-plugins/digressit-hosting/images/alert-triangle-grey.png") no-repeat scroll 10px 10px transparent;
    display: block;
    float: left;
    height: 65px;
    padding: 0 25px 35px;
    position: relative;
}
.mu_register{
	padding-top: 0px;
min-height: 800px;
}

.mu_register{
	padding-top: 0px;
}


.page-template .the_title h2{
	padding:25px;
}

.panel h2 a{
	border: 0px !important;
	font-weight: bold;
	font-size: 120%;
}

.panel h2{
	margin: 0 35px 0px;
}

.panel img{
	border: 1px solid #aaa;
}

#footer .foot span {
    margin: 6px 0 0 !important;
}
.quicklinks a{
	color: #CCCCCC !important;
}


